{% load static %}

<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SummerBreeze</title>
    <link rel="stylesheet" type="text/css" href="{% static 'pages/styles.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css?family=Abril+Fatface|Arvo|Berkshire+Swash|Carrois+Gothic+SC|Chewy|Grand+Hotel|Lato&display=swap"
        rel="stylesheet">
    <style>
        body {
            background-image: url('https://iwa-network.org/wp-content/uploads/2019/12/mario-alvarez-M1YdS0g8SRA-unsplash.jpg');
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>


<body>
    {% include 'navbar.html' %}
    <div class='container box-container' style="margin-top: 5rem; width:100vw">
        <div class="row verybig-cont">
            <div class="big-box1">
                <div class='row inner-boxy'>
                    <div class='mainbox1 col-sm-4' style='background-color: green;'>
                        My Character
                    </div>
                    <div class='pseudobox col-sm-2'></div>
                </div>
            </div>
            <div class="big-box2">
                <div class='row inner-boxy'>
                    <div class='pseudobox col-sm-2'></div>
                    <div class='mainbox1 col-sm-4' style='background-color: green;'>
                        My Skills
                    </div>
                </div>
            </div>
            <div class="big-box3">
                <div class='row inner-boxy'>
                    <div class='mainbox1 col-sm-4'>
                        <h3 style='background-color: green; color:azure'>My Project</h3>
                        <div class="Carousel container">
                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="https://il9.picdn.net/shutterstock/videos/13963337/thumb/1.jpg
                                " class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>My early experience</h5>
                                            <p>This is my first ever project<br>
                                                From where I don't have any idea about programming</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://i.ytimg.com/vi/3TfVO9pRuSw/hqdefault.jpg"
                                            class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Working on</h5>
                                            <p>I keep on trying from zero to hero</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://dakiniland.files.wordpress.com/2011/06/cat-computer-21.jpg?w=398"
                                            class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Now</h5>
                                            <p>Well no pain no gain.. <br>
                                                I'm not perfect yet but I'm trying<br>
                                                This is my latest project called Alpha<br>
                                                Yes, Kevin. You're my partner. '_'</p>
                                        </div>
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button"
                                    data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleCaptions" role="button"
                                    data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class='pseudobox col-sm-2'></div>
                </div>
            </div>




            <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
                integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
                crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
                integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
                crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
                integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
                crossorigin="anonymous"></script>
</body>

</html>